.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
.node-type-brand-overview .wrapper.main {
  max-width: 90rem;
  margin: 1.5rem auto; }
  @media screen and (min-width: 33.75em) {
    .node-type-brand-overview .wrapper.main {
      width: 100%;
      padding: 0; } }
  @media screen and (min-width: 64em) {
    .node-type-brand-overview .wrapper.main {
      width: 100%;
      padding: 0; } }

@media screen and (min-width: 64em) {
  .node-type-brand-overview .h1-wrapper {
    width: 100%;
    padding-right: 1.25rem;
    padding-left: 1.25rem;
    margin-top: 1.5rem; } }

@media screen and (min-width: 87.5em) {
  .node-type-brand-overview .h1-wrapper {
    padding-left: 3.75rem;
    padding-right: 3.75rem; } }

.node-type-brand-overview .pane-node-field-subtitle p {
  font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  font-size: 1.25rem;
  line-height: 1.875rem;
  padding-top: 0;
  padding-bottom: 0.75rem;
  margin-top: 0;
  margin-bottom: 0.75rem;
  color: #221F1F;
  font-weight: 300;
  font-style: normal;
  text-rendering: optimizeLegibility; }
  @media screen and (min-width: 33.75em) {
    .node-type-brand-overview .pane-node-field-subtitle p {
      font-size: 1.375rem;
      line-height: 2.25rem;
      margin-bottom: 1.125rem; } }
  @media screen and (min-width: 64em) {
    .node-type-brand-overview .pane-node-field-subtitle p {
      font-size: 1.625rem;
      line-height: 2.25rem;
      margin-bottom: 1.5rem; } }

.node-type-brand-overview .field-collection-item-field-brand-overview-sections {
  margin-bottom: 3.75rem; }

.node-type-brand-overview .group-overview-image a {
  display: block;
  margin-bottom: 0.375rem;
  box-shadow: none; }

.node-type-brand-overview .group-overview-image img {
  width: 100%; }

.node-type-brand-overview .field-name-field-section-title {
  margin-bottom: 0.75rem; }
  .node-type-brand-overview .field-name-field-section-title a {
    letter-spacing: 1px;
    font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-size: 1.125rem;
    line-height: 1.5rem;
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 0.75rem;
    margin-bottom: 0.375rem;
    color: #221F1F;
    font-weight: 600;
    font-style: normal;
    text-rendering: optimizeLegibility; }
    @media screen and (min-width: 33.75em) {
      .node-type-brand-overview .field-name-field-section-title a {
        font-size: 1.25rem;
        line-height: 1.875rem;
        margin-bottom: 0.75rem; } }
    @media screen and (min-width: 46.25em) {
      .node-type-brand-overview .field-name-field-section-title a {
        font-size: 1.375rem;
        line-height: 2.25rem;
        margin-bottom: 0.75rem;
        font-weight: 600; } }

.node-type-brand-overview .field-type-link-field {
  margin-top: 1.5rem; }
  .node-type-brand-overview .field-type-link-field a {
    display: inline-block;
    padding: 0.5rem 1.25rem;
    border: 0.125rem solid #221F1F;
    font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-size: 0.875rem;
    line-height: 1;
    font-weight: 600;
    color: #221F1F;
    background-color: rgba(255, 255, 255, 0);
    transition-property: border-color, color, background-color;
    transition-duration: 200ms;
    transition-timing-function: ease-out; }
    .node-type-brand-overview .field-type-link-field a:focus, .node-type-brand-overview .field-type-link-field a:hover {
      color: #FFFFFF;
      background-color: #221F1F; }
    .node-type-brand-overview .field-type-link-field a:active {
      border-color: #000000; }
    .node-type-brand-overview .field-type-link-field a.extlink:after {
      content: none !important; }
    @media screen and (min-width: 46.25em) {
      .node-type-brand-overview .field-type-link-field a {
        font-size: 1rem; } }

@media screen and (min-width: 33.75em) {
  .node-type-brand-overview .field-name-field-section-title a {
    margin-top: 0 !important; }
  .node-type-brand-overview .content {
    display: -ms-flexbox;
    display: flex; }
    .node-type-brand-overview .content .group-overview-image {
      -ms-flex-positive: 1;
          flex-grow: 1;
      -ms-flex-negative: 1;
          flex-shrink: 1;
      -ms-flex-preferred-size: 55%;
          flex-basis: 55%; }
    .node-type-brand-overview .content .group-brand-overview-info {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-positive: 1;
          flex-grow: 1;
      -ms-flex-negative: 1;
          flex-shrink: 1;
      -ms-flex-preferred-size: 45%;
          flex-basis: 45%;
      -ms-flex-align: center;
          align-items: center;
      -ms-flex-pack: center;
          justify-content: center; }
      .node-type-brand-overview .content .group-brand-overview-info .wrapper {
        padding: 0 0 0 1.25rem; }
  .node-type-brand-overview .even .group-overview-image {
    -ms-flex-order: 2;
        order: 2; }
  .node-type-brand-overview .even .group-brand-overview-info .wrapper {
    padding: 0 1.25rem 0 0; } }

@media screen and (min-width: 64em) {
  .node-type-brand-overview .pane-node-field-subtitle {
    width: 60%;
    margin-right: auto;
    margin-bottom: 6rem; }
  .node-type-brand-overview .field-name-field-section-title a {
    font-size: 2.25rem;
    line-height: 2.625rem; }
  .node-type-brand-overview .field-collection-item-field-brand-overview-sections {
    margin-bottom: 6.75rem; }
  .node-type-brand-overview .content .group-overview-image {
    -ms-flex-preferred-size: 58%;
        flex-basis: 58%; }
  .node-type-brand-overview .content .group-brand-overview-info {
    -ms-flex-preferred-size: 42%;
        flex-basis: 42%; }
    .node-type-brand-overview .content .group-brand-overview-info .wrapper {
      padding: 0 0 0 3.75rem; }
  .node-type-brand-overview .even .group-brand-overview-info .wrapper {
    padding: 0 3.75rem 0 0; } }
